IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_INI' AND OBJECT_ID = OBJECT_ID('EST_PROD_PRECO_DESC_QTDE_PBM'))
BEGIN
	ALTER TABLE EST_PROD_PRECO_DESC_QTDE_PBM ADD DT_INI DATE NOT NULL CONSTRAINT DF_EST_PROD_PRECO_DESC_QTDE_PBM_DT_INI DEFAULT GETDATE()
END

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_FIM' AND OBJECT_ID = OBJECT_ID('EST_PROD_PRECO_DESC_QTDE_PBM'))
BEGIN
	ALTER TABLE EST_PROD_PRECO_DESC_QTDE_PBM ADD DT_FIM DATE NOT NULL CONSTRAINT DF_EST_PROD_PRECO_DESC_QTDE_PBM_DT_FIM DEFAULT GETDATE()
END

